//
//  ICRAttachment.m
//  XFFruit
//
//  Created by Xummer on 4/12/15.
//  Copyright (c) 2015 Xummer. All rights reserved.
//

#import "ICRAttachment.h"

@implementation ICRAttachment

+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"aID" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"id";
}

@end
